@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--renault: #2D2E2D;
	--dacia: #636A52;
	--font: #454545;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

body > img {
    height : 80px;
    object-fit: contain;
}

.renault,
.dacia {
	background: var(--renault);

	display: flex;

	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100dvh;
}

.dacia {
	background: white;
	color: var(--dacia);
}

form {
	background: white;
	padding: 20px;
	margin-top: 50px;
	width: 80vw;

	display: flex;
	flex-direction: column;
}

label {
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: 600;
	color: var(--font);
}

input,
select {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
}

input[type="submit"] {
	background: var(--renault);
	color: white;
	cursor: pointer;
	margin-bottom: 0px;
	height: 50px;
	font-weight: 600;
}

.google {
	width: 150px;
	margin-top: 30px;
	object-fit: contain;
}

.dacia>form {
	border: 1px solid var(--dacia);
}

.dacia input[type="submit"] {
	background: var(--dacia);
}

input,
select {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	font-size: 16px; /* Set font size to 16px to avoid zoom */
}